<?php
if($this->session->userdata('is_logged_in')===FALSE){
	redirect('login');
}

foreach ($pelimpahan->result() as $pelimpahan)
{
    $filename=$pelimpahan->kdtemplate;
    $namafile=str_replace(" ","",$pelimpahan->namatemplate);
}

$url = base_url("resources/template/penetapan/pidana_militer/".$filename.".rtf");
$Template = file_get_contents($url);
//$dataHasil=$dataperkara->result();

//$nomorperkara=$dataHasil[0]->nomorPerkara;
$dataperkara = $dataperkara;
foreach ($dataperkara->result() as $perkara) {
      $nomorPerkara = $perkara->nomorPerkara;
      
}

$datatemplate = $dataTemplate;
foreach ($dataTemplate->result() as $perkara) {
     // $namaterdakwa=$perkara->nama;
     // $pangkatterdakwa=$perkara->pangkat;
     // $nrpterdakwa=$perkara->nrp;
     //$jabatanterdakwa=$perkara->jabatan;
     // $kesatuanterdakwa=$perkara->kesatuan;
     // $tempatlahirterdakwa=$perkara->tempatLahirPihak;
     // $tanggallahirterdakwa=$this->templatehelper->convertKeTglIndo($perkara->tanggalLahirPihak);
     // $jeniskelamin=$perkara->kelaminPihak;
    //  $agamaterdakwa=$perkara->agamaPihak;
      $alamatterdakwa=$perkara->alamatPihak;

}

//$dataterdakwa = $dataTerdakwa;
foreach ($dataterdakwa->result() as $terdakwa) {
       $namaterdakwa=$terdakwa->nama;
}
//$Template=str_replace('#nomor#', $nomorPerkara, $Template);
$Template=str_replace('#nama_terdakwa#', $namaterdakwa, $Template);
//$Template=str_replace('#pangkat_korp#', $pangkatterdakwa, $Template);
//$Template=str_replace('#nrp_terdakwa#', $nrpterdakwa, $Template);
//$Template=str_replace('#jabatan_terdakwa#', $jabatanterdakwa, $Template);
//$Template=str_replace('#kesatuan_terdakwa#', $kesatuanterdakwa, $Template);

//$Template=str_replace('#tempat#', $tempatlahirterdakwa, $Template);
//$Template=str_replace('#tanggal_lahir_terdakwa#', $tanggallahirterdakwa, $Template);
//$Template=str_replace('#jenis_kelamin#', $jeniskelamin, $Template);
//$Template=str_replace('#agama_terdakwa#', $agamaterdakwa, $Template);
$Template=str_replace('#alamat_terdakwa#', $alamatterdakwa, $Template);

//$Template=str_replace('#nomor_perkara#', $nomorperkara, $Template);
header("Content-type: application/rtf");
header("Content-disposition: inline; filename=".$namafile."-".$nomorPerkara.".rtf");
header("Content-length: ".strlen($Template));
echo $Template;
?>